[Encoding]
CodePage=1252

[en]
PluginName=Engrave / Emboss
HeaderLabelStyle=Style
ButtonEngrave=En&grave
ButtonEmboss=Em&boss
HeaderLabelWidth=Width
LabelWidth=pixels
ButtonOK=OK
ButtonCancel=Cancel

[fr]
PluginName=Graver / Embosser
HeaderLabelStyle=Style
ButtonEngrave=&Graver
ButtonEmboss=&Embosser
HeaderLabelWidth=Largeur
LabelWidth=pixels
ButtonOK=OK
ButtonCancel=Annuler

[de]
PluginName=Gravieren / Einprägen
HeaderLabelStyle=Stil
ButtonEngrave=&Gravieren
ButtonEmboss=&Einprägen
HeaderLabelWidth=Breite
LabelWidth=Pixel
ButtonOK=OK
ButtonCancel=Abbrechen

[pt]
PluginName=Criar Entalhe / Relevo
HeaderLabelStyle=Estilo
ButtonEngrave=&Entalhe
ButtonEmboss=&Relevo
HeaderLabelWidth=Profundidade
LabelWidth=pixels
ButtonOK=OK
ButtonCancel=Cancelar
